@charset "Shift_JIS";

/* movie modal style */
.modalcontentsin.wide300 {
  max-width: 1200px;
}
.pc_w1140 {
  max-width: 1140px;
}
.movie-box-ptn2 {
  margin-bottom: 60px;
  border-bottom: 1px solid var(--color-gray_30);
  padding-bottom: 60px;
}
.movie-box-col3 {
  display: flex;
  column-gap: 20px;
  max-width: 1140px;
}
.movie-box-col3_item {
  min-width: 0;
}
.movie-box-col3_item .movie-box_movie-container img {
  max-width: 100%;
  height: auto;
}

@media screen and (max-width: 767px) {
  .pc_w1140 {
    max-width: none;
  }
  .movie-box-col3 {
    flex-direction: column;
    gap: 20px;
    width: 100%;
  }
  .movie-box-col3_item {
    width: 100%;
  }
}